FIX-TRINITY-OUTPUT(1)

NAME
fix-trinity-output - Fix output fastq files from Trinity

DESCRIPTION

Trinity outputs fastq files that have been 'corrected'

Unfortunately these files are no longer properly paired and therefore can't be used in most aligners such as bowtie2 and snap

This script attempts to fix that and produce 2 properly paired fastq files and a fastq file containing single reads

OPTIONS

-l, --left=<s>
    fastq file of left reads

-r, --right=<s>
    fastq file of right reads

-o, --output=<s>
    output prefix

-h, --help
    Show this message